Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Info

Deploy WMS 5 on Hardware, Virtual and Cloud PBXs

Created: July 2020

Permalink: https://confluence.wildix.com/x/WYKEB

If your WMS version is lower than WMS4, first upgrade your PBX to WMS4, please follow the document: Deploying WMS 4.0 on Hardware, Virtual, Cloud PBXs

Table of Contents

Warning

Upgrade to WMS 5 is supported on: Per User PBXs updated to the latest WMS 4 version with monthly, yearly or 5 year subscriptions. Lifetime per user systems bought  onwards.

Upgrade to WMS 5 is NOT SUPPORTED on: Per Service PBXs and Lifetime Per User PBXs , licenses for these PBXs must be regenerated.

How to update an unsupported system to WMS5: 

...